@charset "utf-8";

/*------------------------------------------------------------------

 =下層ページ
 
------------------------------------------------------------------*/
.index .sectionLow {
	background: #fff;
	padding: 25px 19px 29px;
	margin-bottom: 30px;
	position: relative;
	clear: both;
}

/*#mainLowvisual*/
.index #mainLowvisual {
	background: url(../../../../img/bg_main_rpt.gif) repeat-x;
	width: 100%;
	height: 180px;
}
.index #mainLowvisual div {
	padding-top: 25px;
	width: 100%;
	height: 224px;
	text-align: left;
	background: url(../../../../img/bg_main.gif) top center no-repeat;
}

.index #mainLowvisual h2 {
	width: 980px;
	margin: 0 auto;
}

#main a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=50);
}
#applyBox .breadcrumbs li {
	display:inline;
	padding:0 3px 0 0px;
	}

#applyBox .breadcrumbs .breadcrumbsinner {
	background:url(../img/icon_breadcrumb_arw.gif) left center no-repeat;
	padding:0 3px 0 10px;
	}
/*#news*/
.index #applyBox {
	background: #fff url(../img/bg_topborder.gif) no-repeat;
}

.index #applyBox .breadcrumbs li {
	float: left;
	margin-right: 8px;
}




/*style*/
.app {
	margin:15px 0px 50px 0px;
}
.app li {
	text-indent: -2.7em;
	margin-left: 2.7em;
}
#applyBox table .session02 td {
	padding-left: 15px;
	}

p.end {
	font-size: 20px;
	margin: 60px 0 80px;
	line-height: 1.4em;
	font-weight: bold;
	color: #ff0000;
	text-align: center;
}
p.txt{
	padding: 0 0 65px 0;
	}
h5 {
	font-size: 18px;
	margin: 0 0 15px;
	padding: 0 0 12px 0 !important;
	color: #000000;
	clear: both;
	border-left: none !important;
	border-bottom: 1px solid #CCC;
}
h5 .join {
	margin:-15px 0px 15px 0px;
	}

h4 {
	font-size: 24px;
	border-bottom: 1px solid #CCC;
	padding: 0 0 12px 0;
	margin: 0 0 25px 0;
	clear: both;
	border: none !important;
	position: relative;
}
h4 span {
	position: absolute;
	top: 0px;
	right: 0px;
}
ul.tub{
	border-bottom:1px solid #da0000;
	margin:0 0 40px 0;
	display: inline-block;
	width: 730px;
}
ul.tub li{
	background-color: #8b8e97;
	float:left;
	width:176px;
	height:50px;
	vertical-align:middle;
	margin-right: 5px;
}
ul.tub li:hover{
	text-decoration:none;
	background: #da0000;
}
ul.tub li.activ{
	text-decoration:none;
	background: #da0000;
}
ul.tub li.activ a{
	display:block;
	background-repeat: no-repeat;
	background-position:8px center;
	color:#fff;
}	
ul.tub li a:hover{
	text-decoration:none;
	display:block;
	background-repeat: no-repeat;
	background-position:8px center;
	color:#fff;
}	
ul.tub li.last{
	border-right:none;
	width:176px;
}
ul.tub li a{
	display:block;
	background-repeat: no-repeat;
	background-position:8px center;
	line-height: 50px;
	padding:0 10px 0 18px;
}
ul.tub li.apply a,ul.tub li.charity a{
	line-height: 1.2em;
	padding: 12px 0 5px 25px;
	}
ul.terms {
	border: 3px double #aaa;
	padding: 20px 20px 15px 20px;
	margin: 5px 0 65px;
}
ul.terms li {
	list-style-type: decimal;
	margin: 0 0 5px 35px;
}
ul.terms li.firstChild {
	color: #ff0000;
}
table {
	width: 730px;
	margin: 0 0 70px 0;
	clear: both;
}
table th {
	width: 126px;
	border-bottom: 1px dotted #ccc;
	padding: 15px 9px 15px 10px;
	vertical-align: top;
	text-align: left;
}
table td {
	border-bottom: 1px dotted #ccc;
	padding: 15px 0px 15px 0px;
	vertical-align: middle;
}
table td dt {
	font-weight: bold;
}
table td dd {
	margin-bottom: 15px;
}
table td dd.lastChild {
	margin-bottom: 0;
}
table ul li {
	text-indent: -1.0em;
	padding-left: 14px;
}
table table {
	width: 560px;
	font-size: 12px;
	margin-bottom: 2px;
}
table table th {
	background: #eee;
	border: 1px solid #ccc;
	text-align: center;
	padding: 5px;
}
table table td {
	border: 1px solid #ccc;
	padding: 5px;
}
table table.tshirt td {
	border: 1px solid #ccc;
	text-align: center;
	padding: 5px;
}
table span.red {
	color: #ff0000;
}
dl.other dd{
	margin:0 0 15px;
}
table table.time {
	width: 560px;
	font-size: 12px;
	margin-bottom: 2px;
}
table table.time th {
	background: #eee;
	border: 1px solid #ccc;
	text-align: center;
	padding: 5px;
	vertical-align: middle;
}
table table.time td {
	border: 1px solid #ccc;
	text-align: center;
	padding: 5px;
}
table table.time td.gate,
table table.time td.place {
	text-align: left;
	padding: 5px 0 5px 10px;
}
table table.session {
	width: 560px;
	font-size: 12px;
	margin-bottom: 20px;
}
table table.session th {
	background: #eee;
	border: 1px solid #ccc;
	text-align: center;
	padding: 5px;
}
table table.session td {
	border: 1px solid #ccc;
	text-align: center;
	padding: 5px;
}
table table.session td.red {
	background: #ff3300;
}
table table.session td.orange {
	background: #ff6600;
}
table table.session td.yellow {
	background: #ffcc00;
}
table table.session td.green {
	background: #336600;
}
table table.session td.skyblue {
	background: #00cccc;
}
table table.session td.navy {
	background: #000066;
}
table table.session td.purple {
	background: #663366;
}
table ol {
	margin: 20px 0 20px 30px;
}
table ol li {
	list-style: decimal;
}
table table.session02 {
	width: 560px;
	font-size: 12px;
	margin-bottom: 20px;
	text-align: left;
}
table table.session02 caption {
	text-align: left;
}
table table.session02 th {
	background:#eee;
	border: 1px solid #ccc;
	padding: 5px;
}
table table.session02 td {
	border: 1px solid #ccc;
	padding: 5px;
}
table table.session02 caption {
	text-align: left;
}
ul.tshirtsList li{
	float: left;
	margin: 5px 1px 15px 0;
}
ul.other {
	list-style-type: decimal;
	text-indent: 0em;
	margin: 0 0 65px 0;
	padding-left: 23px;
}
ul.other li {
	list-style-type: decimal;
	text-indent: 0em;
	margin-left: 24px;
	padding-left: 0;
}
dl.other {
	margin: 0 0 30px 0;
}
dl.other dt{
	font-weight: bold;
}
dl.other dd{
	margin: 0 0 15px;
}




/*entryButton*/
ul.entry{
	margin-bottom:20px;
	overflow: hidden;
}

ul.entry li{
	width:230px;
	float:left;
	margin-bottom: 10px;
	margin-left: 10px;
}

/*li.entryButton{
	margin-right:20px;
	margin-left:72px;
}
*/




/*base*/
#main h3 {
	background: #fff url(/2015/common/img/h3_icon.gif) no-repeat 0 center;
	font-size: 30px;
	padding: 5px 0 0 50px;
	margin: 40px 0;
}
#main h4{
	background: #fff url(/2015/common/img/h4_icon.gif) no-repeat 0 30%;
	font-size: 24px;
	border-bottom: 1px solid #CCC;
	padding: 0 0 12px 35px;
	margin: 0 0 35px 0;
	clear: both;
	}

.tac {text-align: center;}
.tar {text-align: right;}
.mgb10 {margin-bottom: 10px;}

/*default*/
.tub a:link,.tub a:visited {
	color:  #fff !important;
	text-decoration: none;
}
p,dt,dd,table {
	line-height: 1.6em;
}
